<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">

    <corners android:radius="10dp" />

    <solid android:color="@color/colorComentarioFoto" />
    <!--<gradient android:angle="-90" android:startColor="#ffffff" android:endColor="@color/colorComentarioFoto" />-->
    <padding android:left="3dip" android:top="3dip" android:right="3dp" android:bottom="3dp" />

</shape>

